Source: monav
Version: 0.3-8
Severity: normal

Hi! Your package currently build depends qtmobility which in turn depends on
gstreamer 0.1 which is going to be removed from the archive, see #785855.

Fixing qtmobility means dropping it's multimedia part. But we also currently
have only 3 packages depending on it, one of it being monav, so we are
considering removing qtmobility from the archive too.

The best possible solution here would be to port monav to Qt5.

Another possible option would be to drop whatever features are provided by
qtmobility in monav, if possible.

Kinds regards, Lisandro.

-- System Information:
Debian Release: 8.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to